<div class="box">
    <div>
        <h1 class="d-flex justify-content-center">Calculadora de Match</h1>
        <div class="d-block m-auto w-25">
            <div class="form-row mb-3">
                <label for="" class="form-label">Seu Nome</label>
                <input type="text" class="form-control" [(ngModel)]="dados.nome1">
            </div>
            
            <div class="form-row mb-3">
                <label for="" class="form-label">Nome da pessoa</label>
                <input type="text" class="form-control" [(ngModel)]="dados.nome2">
            </div>

            <div class="form-row">
                <button class="btn btn-primary" type="button" (click)="calcularMatch()">Entrar</button>
            </div>
        </div>
    </div>
</div>
